/* Float Clearing
 ---------------------------------------------------------------------*/

.module:after { clear:both; content:"."; display:block; height:0; visibility:hidden;}

/* float clearing for IE6 */
* html .module { height:1%; overflow:visible;}

/* float clearing for IE7 */
* + html .module { min-height:1%;}

/* Breadcrumb Styles + k-button. Kendo text input (.k-textbox) input in site.css under textZ
    #btnSearch {background-color:#cfa; margin-bottom:7px;}
 ---------------------------------------------------------------------*/
td#breadTd{border-top-color:#333; border-top-left-radius:7px; border-top-right-radius:7px; border-color:#aaa; }
/*width:98%; max-width:99.5% !important; min-width:98%;width:98% !important;  */
#breadcrumbs{ margin:auto; box-shadow:3px 3px 7px #777;}
             
#breadcrumbs .breadCrumb{border-radius:5px; border:solid 1px #fff; 
        box-shadow:1px 1px 3px #777, inset 1px 1px 3px #aaa; height:21px;
        background:#fff url(images/gradTileXsm.png) top left repeat-x;
        margin:0; padding:0; float:left; display:block; overflow:hidden;
        padding:5px;}

    .breadCrumb ul { margin:0; padding:0; height:23px; display:block;}

        .breadCrumb ul li { display:block; float:left; position:relative; height:25px;
                            overflow:hidden; line-height:23px; margin:0px 6px 0px 0;
                            padding:0px 18px 0px 0; font-size:.99em; background:url(Images/Chevron.png) no-repeat 100% 0;}

            .breadCrumb ul li div.chevronOverlay { position:absolute; right:0; top:0; z-index:2;}

            .breadCrumb ul li span { display:block; overflow:hidden;}

    .breadCrumb.module a, .breadCrumb.module a:link, .breadCrumb.module a:visited, .k-button { 
        display:inline-block; position:relative; height:21px; line-height:21px; overflow:hidden; float:left;
        margin: 0 4px; border:solid 1px #aaa; text-decoration:none !important;
        font-size:1.2em;font-weight:bold; border-radius:5px; padding:0px 7px;
        font-family:"Century Gothic", "Segoe UI", Arial, Helvetica, "Helvetica Neue", Verdana, Sans-Serif;
        background:#f1ffc9 url(images/gradTileXsm.png) 0 -2px repeat-x;color:#444; 
        text-shadow: 1px 1px 1px #fff;box-shadow:1px 1px 1px rgba(0,0,0,0.1)}

    .k-button, k-button:-moz-any(input){margin:4px 0; padding:.1em .7em 0.7em .7em !important;
                background-color:#fff; height:24px; float:right; vertical-align:middle}


        /*box-shadow:2px 2px 3px rgba(0,0,0,0.7), inset 0px 0px 4px #777;d7ff5e; border-color:#777 #ddd #eee  line-height:22px;*/
        .breadCrumb.module a:hover, .k-button:hover {background:#cf7 url(images/gradTileXsm.png) 0 -10px repeat-x !important;
            font-weight:bold;box-shadow:0 0 12px #efa, inset 0 0 5px #3a0;
            transition: all 500ms cubic-bezier(0.950, 0.050, 0.795, 0.035);}
        
    /*.breadCrumb ul li.first a
{	height:16px !important;	text-indent:-1000em;	width:16px;	padding:0;	margin-top:2px;
	overflow:hidden;background:url(Images/IconHome.gif) no-repeat 0 0;}

.breadCrumb ul li.first a:hover{background-position:0 -16px;}*/
    .breadCrumb ul li.last { background:none; margin-right:0; padding-right:0;}
.chevronOverlay { display:none; background:url(Images/Chevron.png) no-repeat 100% 0; width:13px; height:20px;}

